View Issue Details

IDProjectCategoryView StatusLast Update
0013633Buildsyscommunity buildsyspublic2018-07-13 19:56
ReporterSandro Bonazzola 
PriorityurgentSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Summary0013633: opstools SIG aarch64 and ppc64le released packages are not published
DescriptionWe need them published either in http://mirror.centos.org/altarch/7/opstools or in http://mirror.centos.org/centos/7/opstools up to what CentOS maintainers decide.
TagsNo tags attached.

Activities

hrw

hrw

2018-05-13 16:49

reporter   ~0031783

still needs to be done
alphacc

alphacc

2018-05-22 12:52

developer   ~0031891

Brian, could you please have a look ?
bstinson

bstinson

2018-06-04 19:31

administrator   ~0032002

Added to the list

Issue History

Date Modified Username Field Change
2017-08-03 11:09 Sandro Bonazzola New Issue
2018-05-13 16:49 hrw Note Added: 0031783
2018-05-22 12:52 alphacc Note Added: 0031891
2018-06-04 19:31 bstinson Status new => confirmed
2018-06-04 19:31 bstinson Note Added: 0032002
2018-07-13 19:56 bstinson Status confirmed => resolved
2018-07-13 19:56 bstinson Resolution open => fixed